<?xml version="1.0" encoding="UTF-8"?>
<quiz>
  <question type="description">
    <name>
      <text>3.3.1.1 Multiplying polynomials together</text>
    </name>
    <questiontext format="html">
      <text><![CDATA[<h3>Multiplying polynomials together </h3>
<div class="HELM_keypoint">
<h4>Key Point</h4>
<p>A <b>polynomial expression</b>&nbsp;is one of the form</p><p>\[a_nx^n + a_{n-1}x^{n-1} + \ldots +a_2x^2+a_1x+a_0\]</p><p>where \(a_0\), \(a_1\),\(\ldots\), \(a_n\) are known coefficients (numbers), \(a_n \ne 0\), and \(x\) is a variable.</p><p>\(n\) must be a positive integer.</p>
</div>
<p><br></p><p>For example \(x^3-17x^2+54x-8\) is a polynomial expression in \(x\). The polynomial may be expressed in terms of a variable other than \(x\). So, the following are also polynomial expressions:</p><p>\(\qquad t^3-t^2+t-3\qquad z^5-1\qquad w^4+10w^2-12\qquad s+1. \)</p><p>Note that only non-negative whole number powers of the variable (usually \(x\)) are allowed in a polynomial expression. In this Section you will learn how to factorise simple polynomial expressions and how to solve some polynomial equations. You will also learn the technique of <b>equating coefficients</b>. This process is very important when we need to perform calculations involving partial fractions which will be considered in Section 6.</p><p>The <b>degree</b>&nbsp;of a polynomial is the highest power to which the variable is raised. Thus \(x^3+6x+2\) has degree \(3\), \(t^6-6t^4+2t\) has degree \(6\), and \(5x+2\) has degree \(1\).</p><p>Let us consider what happens when two polynomials are multiplied together. For example</p><p>\(\qquad (x+1)(3x-2) \)</p><p>is the product of two first degree polynomials. Expanding the brackets we obtain</p><p>\(\qquad (x+1)(3x-2)= 3x^2+x-2 \)</p><p>which is a second degree polynomial.</p><p>In general we can regard a second degree polynomial, or quadratic, as the product of two first degree polynomials, provided that the quadratic can be factorised. Similarly</p><p>\(\qquad (x-1)(x^2+3x-7) = x^3+2x^2-10x+7 \)</p><p>is a third degree, or <b>cubic</b>, polynomial which is thus the product of a linear polynomial and a quadratic polynomial.</p><p>In general we can regard a cubic polynomial as the product of a linear polynomial and a quadratic polynomial or the product of three linear polynomials. This fact will be important in the following Section when we come to factorise cubics.</p>
<div class="HELM_keypoint">
<h4>Key Point</h4>
<p>A cubic expression can always be formulated as a linear expression times a quadratic expression.</p></div><p></p>]]></text>
<file name="block4-fig1-1.svg" path="/" encoding="base64">[encoded data, 24232 characters]</file>
<file name="block4-fig2-1.svg" path="/" encoding="base64">[encoded data, 19112 characters]</file>
    </questiontext>
    <generalfeedback format="html">
      <text/>
    </generalfeedback>
    <defaultgrade>0</defaultgrade>
    <penalty>0</penalty>
    <hidden>0</hidden>
    <idnumber/>
  </question>
</quiz>
